#!/bin/bash
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$(pwd)
export PATH=$PATH:$(pwd)
echo "set current dir to LD_LIBRARY_PATH"
echo "run mediainout ..."
exec mediainout --roomid=12345678917 --url=https://cd.nice2meet.cn:7820
